=== debian/control ===
Source: tuxedo-fix-gfx-mode
Section: fixes
Priority: optional
Maintainer: TUXEDO Computers GmbH <tux@tuxedocomputers.com>
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://tuxedocomputers.com
Vcs-Browser: https://gitlab.com/tuxedocomputers/development/packages/fixes/tuxedo-fix-gfx-mode
Vcs-Git: https://gitlab.com/tuxedocomputers/development/packages/fixes/tuxedo-fix-gfx-mode.git

Package: tuxedo-fix-gfx-mode
Architecture: all
Depends: ${misc:Depends}, grub2-common 
Description: Workaround for boot problems on iGPU. Adds `GRUB_GFXMODE=1280x720,1280x800,1280x1024` and `GRUB_GFXPAYLOAD_LINUX=keep` to grub.d.
